UC520 4.3 download

Unanswered Question
Jul 9th, 2009

Does anybody know where I can UC520 4.3 from? I think I've seen it mentioned that this version support extension mobility configuration via the GUI which I need. However, I'm also restricted to version 4.x as I'm integrating with ARC Express which states 4.x must be used. I've not asked if 7.x is supported.

I've looked under http://www.cisco.com/cgi-bin/tablebuild.pl/UC520 and version 4.3 is skipped.

Could I just load the CME 4.3 tar? The UC520 downloads seem to have extra files with UC520 specific labels hence I'm a bit concerned about this aproach.



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)


This Discussion